Bug 1476248 - aime-8.20170727 is available
Summary: aime-8.20170727 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aime
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-28 12:13 UTC by Upstream Release Monitoring
Modified: 2017-09-03 04:23 UTC (History)
2 users (show)

Fixed In Version: aime-8.20170803-1.fc26 aime-8.20170803-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-02 22:23:15 UTC


Attachments (Terms of Use)
[patch] Update to 8.20170727 (#1476248) (1.09 KB, patch)
2017-07-28 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-07-28 12:13:48 UTC
Latest upstream release: 8.20170727
Current version/release in rawhide: 8.20170718-1.fc27
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/31/

Comment 1 Upstream Release Monitoring 2017-07-28 12:13:55 UTC
Created attachment 1305922 [details]
[patch] Update to 8.20170727 (#1476248)

Comment 2 Upstream Release Monitoring 2017-07-29 01:38:07 UTC
filiperosset's aime-8.20170727-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=941776

Comment 3 Fedora Update System 2017-07-29 02:57:54 UTC
aime-8.20170727-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-452ee3c244

Comment 4 Upstream Release Monitoring 2017-07-29 16:42:48 UTC
hotness's scratch build of aime-8.20170727-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20853840

Comment 5 Fedora Update System 2017-07-31 01:21:23 UTC
aime-8.20170727-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d916555b65

Comment 6 Fedora Update System 2017-07-31 02:22:04 UTC
aime-8.20170727-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-452ee3c244

Comment 7 Fedora Update System 2017-07-31 04:23:37 UTC
aime-8.20170727-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c717413e3d

Comment 8 Upstream Release Monitoring 2017-08-02 20:04:38 UTC
releng's aime-8.20170727-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=943541

Comment 9 Fedora Update System 2017-08-05 20:44:30 UTC
aime-8.20170803-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b4d72d7a63

Comment 10 Fedora Update System 2017-08-07 06:25:48 UTC
aime-8.20170803-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b4d72d7a63

Comment 11 Fedora Update System 2017-08-07 08:19:07 UTC
aime-8.20170803-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0ae63ae0f8

Comment 12 Fedora Update System 2017-08-07 08:20:33 UTC
aime-8.20170803-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-02eaa206ae

Comment 13 Fedora Update System 2017-09-02 22:23:15 UTC
aime-8.20170803-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-09-03 04:23:12 UTC
aime-8.20170803-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.